# Py2Exe makefile for ProfileTool

from distutils.core import setup
import py2exe
from glob import glob

# Data files to be included in the distribution package

data_files = [("runtime", glob(r'..\runtime\*.*')),
              ("license", glob(r'..\license\*.*')),  
			  ("doc", glob(r'..\doc\*.*')),
			  ("src", glob(r'..\src\*.*')),
			  ("py2exe", glob(r'*.*')),
			  (".", glob(r'..\doc\README.TXT'))]  

# Running Setup / Py2Exe 
			  
setup(
  data_files=data_files,
  console=['..\src\profiletool.py']
)
